#customBottom.container {padding-left:0px;padding-right:0px;}
.footerReview {text-align:center;padding:3rem;background:#8e9aa1;color:#fff;border-bottom:1px solid #fff;font-size:1.6rem;}
.footerReview h2 {color:#fff;text-transform:uppercase;font-size:2.8rem;margin-bottom:10px;font-weight:600;}
.customFooter {padding-left:0px;padding-right:0px;}
.btnFooter {background:#C8C1C9;font-weight:400;}

/** fixing the blurred images by displaying at normal size and centered **/
.splide__track{text-align:center}
.splide__slide img{width:auto!important}
.mainImage {max-height:400px}
#thumb-carousele-list li{height:150px!important}
#thumb-carousele-list {margin-top:10px!important}

/** Add on pop up **/
.addOnImage2 img {width:240px;max-height:200px;object-fit:cover;object-position:50% 50%}
.gslide-inline {background:#fff!important;}
#crossSaleSubTitle {color:#44434d;}
.xSaleBlock{background:#fcfcfc!important;border:1px solid #dadada;min-height:320px;}
.crossSaleBlock .btn-primary {text-transform:uppercase;border-radius:0px;}

@media (max-width:768px){
#addCrossSales .col-xs-4{width:100%;text-align:center;display:block;}
.addOnImage2 img{margin:auto;}
.xsaleTitle{text-align:center!important;}
 }
.promotionPanel{max-height:380px;}
.promotionPanel img{max-height:300px;}
/** promotion blocks price left - button right **/
.promotionPanel span.title{float:left;text-align:left}
.promotionPanel .btn-primary{float:right;margin-top:8px}



/** FIXES **/
.footerContainer img[src="/upload/styles/images/footer.png"] {
    content: url(/upload/mt/arib270/images/footerCard_defaultGrey.png);
}

/** MOBILE NAV IMPROVEMENTS **/
.mobile-nav {
	padding-left: 0px;
	text-align: center;
}

.mobile-nav > li > a {
	padding: 10px 0px;
	text-transform: uppercase;
}

.testLogin {
	text-align: center;
	padding-bottom: 10px;
}

.telToOrderPrice {
   display: block;
    margin-bottom: 20px;
}


.markY img {
    height: 600px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.leftExtras {display: none;}